/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BLOCKQUOTE { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small}
 BODY { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: small; background-image: url( "../assets/images/background.gif" )}
 A:active { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small}
 A:link { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small}
 UL { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small}
 A:visited { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small}
 .TextObject{ font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small}
 P { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small}
 LI { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small}
 OL { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small}
 A { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small}
 .TextNavBar{ font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small}
 ADDRESS { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small}
 PRE { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small}
 A:hover { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: x-small}
 
.nof_RoundedBanners1-Banner1{
font-family:MS Sans Serif ; font-size:34px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_RoundedNavbar2-Regular{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_RoundedNavbar4-Rollover{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#336699 
}

.nof_RoundedNavbar6-Highlighted{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_RoundedNavbar8-HighlightedRollover{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#99ccff 
}

.nof_RoundedNavbar3-Regular{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_RoundedNavbar5-Rollover{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#336699 
}

.nof_RoundedNavbar7-Highlighted{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#cccccc 
}

.nof_RoundedNavbar9-HighlightedRollover{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#ffcc00 
}
